//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Zoeken naar netwerken…";
"kAirPortOtherKey"						= "Verbind met ander netwerk…";
"kAirPortCreateNetworkKey"				= "Maak netwerk aan…";
"kAirPortTurnOffKey"					= "Schakel AirPort uit";
"kAirPortTurnOnKey"						= "Schakel AirPort in";

"kAirPortConnectKey"					= "Verbind";
"kAirPortDisconnectKey"					= "Verbreek verbinding";
"kAirPortDisconnectFromKey"				= "Verbreek verbinding met %@";
"kAirPortCancelKey"						= "Annuleer";

"kAirPortStatusOnKey"					= "AirPort: ingeschakeld";
"kAirPortStatusOffKey"					= "AirPort: uitgeschakeld";
"kAirPortStatusBusyKey"					= "AirPort: zoeken…";
"kAirPortStatusScanningKey"				= "AirPort: netwerken zoeken…";
"kAirPortNotConfiguredKey"				= "AirPort: niet geconfigureerd";
"kAirPortC2CNetworksKey"				= "Computer-naar-computer-netwerken";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Open netwerkvoorkeuren…";
"kAirPortOpenInternetConnectKey"		= "Open Internetverbinding…";
"kAirPortOpenInternetSharingKey"		= "Open internetdeling…";
"kAirPortInternetSharingOnKey"			= "Internetdeling: ingeschakeld";

//  Connected states
"kAirPortNotConnectedKey"				= "Geen verbinding";
"kAirPortConnectingKey"					= "Verbinden…";
"kAirPortConnectedKey"					= "Verbinding actief";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort-modem: %@";
"kAirPortPPPOEKey"						= "AirPort-PPPoE: %@";
"kAirPortShowTimerKey"					= "Toon verbindingstijd";
"kAirPortShowAnimatedStatusKey"			= "Toon status tijdens verbinden";
"kAirPortDisconnectPPPKey"				= "Verbreek verbinding met huidig netwerk";
"kAirPortSetupUnconfiguredKey"			= "Configureer '%@'…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Verbreek PPP-inbelverbinding";
"kAirPortPPPDialinStatusKey"			= "PPP-inbelverbinding: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Er is geen AirPort-kaart geïnstalleerd";
"kAirPortUnknownKey"					= "Onbekend";
"kAirPortNotFoundKey"					= "Niet gevonden";

// alert strings
"kAirPortAlert"							= "Let op: %@";
"kAirPortInternetUnavaliable"			= "geen internetverbinding...";
"kAirPortCaptivePortal"					= "Identiteitscontrole vereist…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort-menu-extra";
"kAirPortAXValueNoSignalKey"			= "Geen signaal";
"kAirPortAXValue1of4Key"				= "een van vier streepjes";
"kAirPortAXValue1of4WithKey"			= "een van vier streepjes met %@";
"kAirPortAXValue2of4Key"				= "twee van vier streepjes";
"kAirPortAXValue2of4WithKey"			= "twee van vier streepjes met %@";
"kAirPortAXValue3of4Key"				= "drie van vier streepjes";
"kAirPortAXValue3of4WithKey"			= "drie van vier streepjes met %@";
"kAirPortAXValue4of4Key"				= "vier van vier streepjes";
"kAirPortAXValue4of4WithKey"			= "vier van vier streepjes met %@";
"kAirPortAXValueC2CKey"					= "Computer-naar-computer";
"kAirPortAXValueSoftwareBaseStationKey"	= "Softwarebasisstation";
"kAirPortAXValueNotEnabledKey"			= "AirPort is niet ingeschakeld";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Huidig netwerk";
"kAirPortNoNetworkKey"					= "Geen netwerk geselecteerd";
"kAirPortNoNetworksFoundKey"			= "Geen netwerken gevonden";
"kAirPortConfigureBaseStationKey"		= "Configureer basisstation…";

// Extra Info
"kAirPortChannelInfoKey"				= "Kanaal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Verzendsnelheid: %@";
"kAirPortMCSIndexInfoKey"				= "MCS-index: %@";
"kAirPortSecurityInfoKey"				= "Beveiliging: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nBeveiliging: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY-modus: %@";
"kAirPortNetworkTypeInfoKey"			= "Netwerktype: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastructuur";
"kAirPortNetworkTypeC2C"				= "Computer-naar-computer";
"kAirPortNetworkTypeInternetSharing"	= "AirPort-internetdeling";

// these need their own table
"kGroupSecurityOpenKey"					= "Publieke netwerken";
"kGroupSecurityClosedKey"				= "Beveiligde netwerken";
"kGroupSecurityIBSSKey"					= "Apparaten";

"kGroupModeAPKey"						= "Netwerken toegangspunt";
"kGroupModeIBSSKey"						= "Apparaten";

"kGroupSignalStrongKey"					= "Sterk signaal";
"kGroupSignalNormalKey"					= "Normaal signaal";
"kGroupSignalWeakKey"					= "Zwak signaal";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

